<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511091613.691704PRP112221778490973</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:16:13-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Litoral sur de Girona</headline>
    <description>Precipitación acumulada en una hora: 20 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral sur de Girona</areaDesc>
      <polygon>41.74,2.78 41.76,2.85 41.82,2.85 41.85,2.86 41.87,2.94 41.88,2.96 41.87,3.02 41.85,3.03 41.82,3.08 41.8,3.07 41.75,2.97 41.72,2.94 41.7,2.85 41.67,2.79 41.65,2.78 41.68,2.76 41.74,2.78</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691704</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Litoral sur de Girona</headline>
    <description>One-hour accumulated precipitation: 20 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral sur de Girona</areaDesc>
      <polygon>41.74,2.78 41.76,2.85 41.82,2.85 41.85,2.86 41.87,2.94 41.88,2.96 41.87,3.02 41.85,3.03 41.82,3.08 41.8,3.07 41.75,2.97 41.72,2.94 41.7,2.85 41.67,2.79 41.65,2.78 41.68,2.76 41.74,2.78</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691704</value>
      </geocode>
    </area>
  </info>
</alert>
